<?xml version="1.0"?>
<!--
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<logging xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Logging:etc/logging.xsd">
    <groups>
        <group name="magento_rma">
            <label translate="true">RMA</label>
            <expected_models>
                <expected_model class="Magento\Rma\Model\Rma">
                    <additional_fields>
                        <field name="increment_id" />
                    </additional_fields>
                </expected_model>
            </expected_models>
            <events>
                <event controller_action="adminhtml_rma_save" action_alias="save" />
            </events>
        </group>
    </groups>
</logging>
